@media only screen and (max-width:767px) {
	
	.wrapper {width: 90%!important; display:block; margin: auto;}
	.gap{padding:60px 0px;}
	#features{padding:20px 0px;}


#hero{padding-top:155px;}
	
#inner-hero h1 {font-size: 2em;}	
	
.ns_slideContent br {display:none !important;}

#features .box{width:100%; margin: 60px 0;}		

.breadcrumbs {display:none;}

#intro p{padding:0px;}

.member .img{width: 100%; text-align:center;}	
.member .text{width: 100%; text-align:center;}
.member h3.border:after{margin:20px auto 40px!important;}

#company-side-nav{width: 100%; padding-right:0px; border-bottom: 1px solid #e5e5e5; margin-bottom:60px;}
#company-content{width:100%; padding-left:0px; border:none;}	


div#distributors-menu {border-top:1px solid #eee;}
div#distributors-menu a {display: block; margin-right: 0px; margin-bottom:0; padding:8px 0; border-bottom:1px solid #eee;}

#applications td {width:100% !important; display:table-row !important; padding:0 !important; }

.product-listing td {border-right:none !important; padding:15px 0 !important; width:auto !important; display:block; border-bottom:1px solid #ccc !important;}
.product-listing td:last-child {border-bottom:none !important;}
	.product-listing img {max-width:250px;}

.leftcol {float:none; width:100%; margin-bottom:30px;}
.rightcol {float:none; width:100%;}



.firstvideobox {float:none; width:100%; padding-bottom: 56.25%;}
.lastvideobox {float:none; width:100%;}


footer .navs div{ float:left; width:50%; height:150px;}

footer .footer-nav-1 ul li {margin-bottom: 0px;}
}